
# Yazı Tipi

font_family      monospace

font_size        12.0



# Renk Şeması (Gruvbox Dark)

background            #282828

foreground            #ebdbb2

cursor                #928374

selection_background  #3c3836

color0                #282828

color8                #928374

color1                #cc241d

color9                #fb4934

color2                #98971a

color10               #b8bb26

color3                #d79921

color11               #fabd2f

color4                #458588

color12               #83a598

color5                #b16286

color13               #d3869b

color6                #689d6a

color14               #8ec07c

color7                #a89984

color15               #ebdbb2



# Clipboard Ayarları

copy_on_select yes

map ctrl+c copy_to_clipboard

map ctrl+v paste_from_clipboard

